--- elasticsearch/config/elasticsearch.yml.orig	2023-03-27 14:30:24 UTC
+++ elasticsearch/config/elasticsearch.yml
@@ -80,3 +80,6 @@
 # Allow wildcard deletion of indices:
 #
 #action.destructive_requires_name: false
+
+# ml is not supported on FreeBSD
+xpack.ml.enabled: false
